columnSuffix: null
handle: locationFloorPlan
instructions: 'PDF Floor Plan file linked in the "Our Resident Experience" section of Assisted Living and Residential Care facilities.'
name: 'Location Floor Plan'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - pdf
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:7b9c112b-8ef6-4649-a55d-01432a7fa533' # Location Files
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7' # Location Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add Floor Plan PDF'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:7b9c112b-8ef6-4649-a55d-01432a7fa533' # Location Files
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
